@charset "UTF-8";

.healthcare-area {
  margin-bottom: 12rem;
}
.healthcare-area h2 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 1px solid #e9ecee;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
}
.healthcare-area p {
  font-size: 1.6rem;
  line-height: 2;
}
.healthcare-area p.mb2 {
  margin-bottom: 2rem;
}
.healthcare-area p.mb5 {
  margin-bottom: 5rem;
}
.healthcare-area p.mb6 {
  margin-bottom: 6rem;
}
.healthcare-area h3 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 1.5rem;
}
.healthcare-area h3 span {
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: normal;
  margin-left: 0.5rem;
}
.healthcare-bg {
  background-color: #f2f6f8;
  padding: 4rem;
}
.healthcare-bg.mb8 {
  margin-bottom: 8rem;
}
.healthcare-bg.mb4 {
  margin-bottom: 4rem;
}
ul.num-list {
  counter-reset: title-num;
}
ul.num-list li {
  font-size: 1.6rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 1.5rem;
  position: relative;
  z-index: 0;
  line-height: 2;
}
ul.num-list li::before {
  counter-increment: title-num;
  content: counter(title-num) ".";
  margin-right: 0.5rem;
}
ul.num-list li:last-child {
  margin-bottom: 0;
}
ul.mid-list {
}
ul.mid-list li {
  font-size: 1.6rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 2rem;
  position: relative;
  z-index: 0;
  line-height: 1.5;
}
ul.mid-list li::before {
  content: "・";
  margin-right: 0.5rem;
}
ul.mid-list li:last-child {
  margin-bottom: 0;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  max-width: 28rem;
  margin: 0 auto 10rem auto;
}
.c-r-generic-link a {
  font-size: 1.6rem;
  font-weight: bold;
  min-height: 5rem;
  border-radius: 10rem;
  border: 1px solid #e9ecee;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0068b7;
}

.c-r-generic-link a.hover {
  border: 1px solid #0068b7;
  color: #fff;
  background-color: #0068b7;
}
.c-r-generic-link a.hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.c-r-generic-link a span.icon-pdf {
}
.c-r-generic-link a span.icon-pdf::after {
  content: "";
  display: inline-block;
  width: 3.8rem;
  height: 1.6rem;
  background: url(/images3/common/icon-pdf.png) no-repeat;
  background-size: contain;
  margin: 0 0.5rem;
  vertical-align: middle;
}
.c-r-generic-link a.hover span.icon-pdf::after {
  background: url(/images3/common/icon-pdf-white.png) no-repeat;
  background-size: contain;
}
.healthcare-area figure {
  max-width: 67rem;
  margin: 0 auto 6rem auto;
}
.healthcare-area figure img {
}
.healthcare-table-area {
  overflow-y: hidden !important;
}
.healthcare-table-all {
  padding-bottom: 8rem;
  margin-bottom: 8rem;
  border-bottom: 1px solid #e9ecee;
}
.healthcare-table-area.mb6 {
  margin-bottom: 6rem;
}
.healthcare-table {
  width: 100%;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
  table-layout: fixed;
}
.healthcare-table th,
.healthcare-table td {
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  font-size: 1.6rem;
  line-height: 1.5;
  vertical-align: middle;
  text-align: center;
  height: 5rem;
}
.healthcare-table th {
  background-color: #d0d5da;
  font-weight: bold;
}
.healthcare-table th:first-child {
  width: 27.5%;
}
.healthcare-table td:first-child {
  background-color: #f2f6f8;
}
ul.health-list {
  display: grid;
  align-items: center;
  grid-template-columns: 42rem 1fr;
  gap: 5rem;
}
/* ul.health-list li:first-child {
  width: 63%;
} */
ul.health-list li {
}
ul.health-list li figure {
  border: 1px solid #e9ecee;
  min-height: 28rem;
  margin: 0;
}
ul.health-list li figure img {
}
ul.health-list li h4 {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 1.5rem;
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
